# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: tr\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Değişiklikleri Kaydet"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Etkin"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "engelli"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re-yetkilendirme"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
" %1$s Ayarlarınızı dışa aktarabilir veya ayarları %1$s altındaki başka bir "
"kurulumdan içe aktarabilirsiniz."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr " %1$s Ayarlarını Dışa Aktar"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Güncellemeler"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "API Ayarları"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Güncellemeleri Etkinleştir"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Eklentilerinizi güncel tutmak önemlidir. Divi Builder için %1$s değerine, önce "
"hesabınıza Kullanıcı Adı ve API Anahtarınızı girerek Zarif Temalar hesabınızı "
"doğrulamanız gerekir. Kullanıcı adınız, Elegant Themes hesabınıza giriş yaparken "
"kullandığınız kullanıcı adıyla aynıdır ve API Anahtarınızı hesabınıza giriş "
"yaparak ve Hesap> API Anahtarı sayfasına giderek bulabilirsiniz."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "güncellemeleri etkinleştir"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Kullanıcı adı:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Lütfen ElegantThemes.com kullanıcı adınızı giriniz"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "API Anahtarı:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Buraya %1$s girin."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Zarif Temalar API Anahtarı"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Google API Anahtarı:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Haritalar modülü, Google Haritalar API'sini kullanır ve çalışması için geçerli "
"bir Google API Anahtarı gerektirir. Harita modülünü kullanmadan önce, lütfen API "
"anahtarınızı buraya eklediğinizden emin olun. Google API Anahtarınızı nasıl "
"oluşturacağınızla ilgili daha fazla bilgiyi <a target=\"_blank\" "
"href=\"%1$s\">burada bulabilirsiniz</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Google Haritalar Komut Dosyasını Kullan"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Google Haritalar API komut dosyasını Divi Builder Sayfalarınızdan kaldırmak için "
"bu seçeneği devre dışı bırakın. Bu, bu betiği de içeren üçüncü taraf "
"eklentileriyle uyumluluğu geliştirebilir. Lütfen Dikkat: Haritalar ve Tam "
"Genişlikli Haritalar Modülleri gibi düzgün çalışması için Google Haritalar "
"API'sine dayanan modüller yine de kullanılabilir olacak, ancak bu seçenek devre "
"dışı bırakıldığında çalışmayacak (Google Haritalar API'sı komut dosyasını el ile "
"ekleyene kadar)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Google Yazı Tiplerini Kullan"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""
"Google Fonts'u Divi Builder Sayfalarınızdan kaldırmak için bu seçeneği devre dışı "
"bırakın."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Javascript Dosyalarını Küçült ve Birleştir"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "üzerinde"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "kapalı"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder, wp-config.php dosyasındaki \"SCRIPT_DEBUG\" sabiti \"true\" olarak "
"ayarlandığı için benzersiz ve tanımlanmamış bir komut dosyası kullanır. Diğer "
"eklenti, Divi Builder'ı \"et_load_unminified_scripts\" filtresini de "
"filtreleyerek, tanımlanmamış ve tanımlanmamış komut dosyaları kullanmaya "
"zorlayabilir."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Daha hızlı sayfa yükleme için birleştirilmiş ve küçültülmüş javascript dosyası "
"kullanın."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "CSS Dosyalarını Küçült ve Birleştir"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder, wp-config.php üzerindeki \"SCRIPT_DEBUG\" sabiti \"true\" olarak "
"ayarlandığı için benzersiz ve boyutsuz bir stil kullanır. Diğer eklenti, Divi "
"Builder'ı \"et_load_unminified_styles\" filtresini de filtreleyerek, belirli ve "
"sınırsız stilleri kullanmaya zorlayabilir."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Daha hızlı sayfa yükleme için birleştirilmiş ve küçültülmüş CSS dosyası kullanın."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Aboneliğinizi Doğrulayın"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "API Ayarlarını Yapılandırma"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Bu sayfaya erişmek için yeterli izinlere sahip değilsiniz"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Ayarları kaydet"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder Seçenekleri"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "eklenti Seçenekleri"

#: divi-builder.php:227
msgid "Authorize"
msgstr "yetkilendirme"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Eski Girişler"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Sonraki Girişler &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Sonuç Bulunamadı"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"İstediğiniz sayfa bulunamadı. Aramanızı daraltmayı deneyin veya mesajın "
"üzerindeki gezintiyi kullanın."